{
  "name": "advent_of_code_2021",
  "version": "1.0.0",
  "main": "src/index.ts",
  "author": "Paolo Ragone <paolo.ragone@trademe.co.nz>",
  "license": "MIT",
  "dependencies": {
    "@types/node": "^16.11.11",
    "typescript": "^4.5.2"
  },
  "devDependencies": {
    "ts-node": "^10.4.0"
  }
}
